<?xml version="1.0" encoding="utf-8"?>
<shape xmlns:android="http://schemas.android.com/apk/res/android">
    <gradient
        android:angle="180"
        android:startColor="@color/consultant_chat_start_color"
        android:endColor="@color/consultant_chat_end_color"/>
    <padding
            android:bottom="@dimen/platform_dp_3"
            android:left="@dimen/platform_dp_10"
            android:right="@dimen/platform_dp_10"
            android:top="@dimen/platform_dp_3" />
    <corners android:radius="@dimen/platform_dp_13" />
</shape>